GET /settings/tax/countries
GET/settings/tax/countries
GET /settings/tax/countries
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
]
country stringnullable
tax_type stringnullable
registration_type stringnullable
tax_reg_no stringnullable
vat_no stringnullable
eori stringnullable
Possible values: <= 64 characters
[
{
"country": "string",
"tax_type": "string",
"registration_type": "string",
"tax_reg_no": "string",
"vat_no": "string",
"eori": "string"
}
]
- Schema
- Example (from schema)
Schema
Array [
]
country stringnullable
tax_type stringnullable
registration_type stringnullable
tax_reg_no stringnullable
vat_no stringnullable
eori stringnullable
Possible values: <= 64 characters
[
{
"country": "string",
"tax_type": "string",
"registration_type": "string",
"tax_reg_no": "string",
"vat_no": "string",
"eori": "string"
}
]
- Schema
- Example (from schema)
Schema
Array [
]
country stringnullable
tax_type stringnullable
registration_type stringnullable
tax_reg_no stringnullable
vat_no stringnullable
eori stringnullable
Possible values: <= 64 characters
[
{
"country": "string",
"tax_type": "string",
"registration_type": "string",
"tax_reg_no": "string",
"vat_no": "string",
"eori": "string"
}
]
Loading...